#dashtitle {
	cursor: pointer;
	font-weight: bold;
	font-size: 1.2em;
	color: #006699;
	padding: 5px;
}



.dashboardclass {
	margin: 5px 0px;
	border-radius: 5px;
	padding: 5px;
	color: #222222;
	border:0;
 }

.dashboardarrow {
	float: right;
	margin-right: 5px;
}


#dashboard_content { padding: 5px }